﻿@charset "utf-8";
/* CSS Document */
*{
margin:0;
padding:0;
}
img{
border:0;
}
ul,li{
list-style:none;
}
checkbox{
	color:#F00;}
.clear{
clear:both;
}
a{color:#a9a9a9; text-decoration:none;}
a:hover {color:#ccc; text-decoration:none;}
  IMG {
	BORDER-RIGHT-WIDTH: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px;}
body{ font-family:Arial, Helvetica, sans-serif; color:#a9a9a9; font-size:12px; background:url(../images/0-11.jpg) repeat-x #0c0e0d;margin:0px auto; padding:0px; }
form,ul,li{margin: 0; padding: 0; list-style:none;}
.container{
width:1004px;
margin:0px auto;}
.top{
width:1004px;
float:left;
height:101px;}
.logo{
width:644px;
float:left;}
.sub{
width:300px;
float:left;
margin-left:60px;
_margin-left:30px;}
.tips{
width:300px;
float:left;
margin-top:20px;
text-align:right;}
.tips a{
color:#FFFFFF;}
.tips a:hover{
color:#CCCCCC;}
.search{
width:300px;
float:left;
margin-top:15px;}
.search li{
float:left;}
.menu{
width:1004px;
float:left;
height:42px;
line-height:42px;}
.menu li{
float:left;
font-weight:600;
width:125.5px;
text-align:center;
font-size:16px;}
.menu a{
color:#FFFFFF;}
.menu a:hover{
background-color:#c70506;
height:42px;
display:block;}
#cur{
background-color:#c70506;
height:42px;
display:block;}
.main{
width:1004px;
float:left;
margin-top:12px;}
.leftside{
width:295px;
float:left;}
.contact{
width:295px;
float:left;}
.contact_title{
width:295px;
float:left;
height:41px;}
.contactm{
width:295px;
float:left;
background:url(../images/005.jpg) repeat-y;
height:208px;
border-bottom:#434748 solid 1px;}
.contactm ul{
width:265px;
margin-left:8px;
_margin-left:4px;
margin-top:0px;}
.contactm li{
line-height:26px;
_line-height:16px;}
.hot{
width:295px;
float:left;}
.hot_title{
width:295px;
float:left;
margin-top:12px;
height:41px;}
.hotm{
width:295px;
float:left;
background:url(../images/005.jpg) repeat-y;

border-bottom:#434748 solid 1px;}
.hotm ul{
width:265px;
margin-left:15px;
_margin-left:8px;
margin-top:5px;}
.hotm li{
line-height:26px;}
.about{
width:295px;
float:left;}
.about_title{
width:295px;
float:left;
margin-top:12px;
height:41px;}
.aboutm{
width:295px;
float:left;
background:url(../images/005.jpg) repeat-y;
height:230px;
border-bottom:#434748 solid 1px;}
.aboutm ul{
width:265px;
margin-left:15px;
_margin-left:8px;
margin-top:10px;}
.aboutm li{
line-height:26px;}
.sell{
width:295px;
float:left;}
.sell_title{
width:295px;
float:left;
margin-top:12px;
height:41px;}
.sellm{
width:295px;
float:left;
background:url(../images/005.jpg) repeat-y;
height:230px;
border-bottom:#434748 solid 1px;}
.sellm ul{
width:265px;
margin-left:15px;
_margin-left:8px;
margin-top:10px;}
.sellm li{
line-height:26px;}
.rightside{
width:697px;
float:left;
margin-left:12px;
_margin-left:6px;}
.tags{
width:695px;
float:left;
line-height:34px;
background-color:#121413;
border:#282828 solid 1px;
margin-top:12px;}
.pro{
width:695px;
border:#282828 solid 1px;
margin-top:12px;
float:left;}
.pro li{
float:left;
width:210px;
margin-left:15px;
_margin-left:8px;
line-height:28px;
background:url(../images/007.jpg) no-repeat;
background-position:0px 11px;
text-indent:1em;
border-bottom:#282828 dashed 1px;}
.list{
width:697px;
float:left;}
.list_title{
width:697px;
float:left;
height:39px;}
.listm{
width:695px;
float:left;
height:631px;
border:#282828 solid 1px;
}
.listm ul{
width:668px;
float:left;
margin-top:15px;
margin-left:14px;
_margin-left:7px;}
.aa{
width:200px;
float:left;}
.aa img{
padding:3px;
border:#282828 solid 1px;}
.bb{
width:425px;
float:left;
margin-left:20px;
_margin-left:10px;
margin-top:10px;
line-height:26px;}
.bb span{
color:#51827c;}
.gg{
width:695px;
float:left;
height:42px;
line-height:42px;
background-color:#f0f0f0;
margin-top:10px;}
#gongao{width:650px;overflow:hidden;font-size:12px;font-family:'����'; color:#414045;} 
#gongao #scroll_begin, #gongao #scroll_end{display:inline; }
.gg_m1{
width:40px;
float:left;
text-indent:0.5em;}
.gg_m2{
width:650px;
float:left;}
.listm{
width:695px;
float:left;}
.list{
width:697px;
float:left;
margin-top:12px;}
.link{
width:1002px;
float:left;
margin-top:12px;
border:#222423 solid 1px;
background-color:#0c0e0d;}
.link ul{
margin-top:15px;}
.link li{
height:25px;
float:left;
margin-left:15px;
_margin-left:8px;}
.bottom{
width:1004px;
float:left;
border-top:#222423 solid 1px;
margin-top:10px;
background-color:#0c0e0d;}
.bot1{
width:1004px;
float:left;
margin-top:10px;
height:35px;
line-height:35px;
text-align:center;
color:#a9a9a9;}
.bot1 a{
color:#a9a9a9;}
.bot2{
width:1004px;
float:left;
height:75px;}
.bot2 li{
line-height:25px;
color:#a9a9a9;
text-align:center;}
.rs_title{
width:695px;
float:left;
line-height:39px;
background-color:#121413;
border:#282828 solid 1px;
font-size:18px;
text-indent:1em;
font-weight:bold;}
.rsm{
width:695px;
float:left;
border-left:#282828 solid 1px;
border-right:#282828 solid 1px;
border-bottom:#282828 solid 1px;}
.rsm ul{
width:665px;
margin-left:17px;
_margin-left:8px;
margin-top:20px;
padding-bottom:100px;}
.rsm li{
line-height:26px;}
.rsma{
width:695px;
float:left;
border-left:#282828 solid 1px;
border-right:#282828 solid 1px;
border-bottom:#282828 solid 1px;}
.rsma ul{
width:665px;
margin-left:17px;
_margin-left:8px;
margin-top:15px;
padding-bottom:35px;}
.rsma li{
text-align:left;
background:url(../images/iron.jpg) no-repeat;
line-height:30px;
border-bottom:#282828 dashed 1px;
background-position:5px 14px;}
#listr3{
	width:690px;
	height:60px;
	float:left;}
#AspNetPager1{
margin:0px auto;
width:639px;}
#AspNetPager1 span{
float:none;}
.rsma span{
float:right;}
#listr3{
	width:690px;
	height:60px;
	float:left;
	margin-top:35px;}
#AspNetPager1{
margin:0px auto;
width:639px;}
#AspNetPager1 span{
float:none;}
.rsms{
width:695px;
float:left;
border-left:#282828 solid 1px;
border-right:#282828 solid 1px;
border-bottom:#282828 solid 1px;}
.rsms ul{
width:665px;
margin-left:17px;
_margin-left:8px;
margin-top:10px;
overflow:hidden;
border-bottom:#282828 dashed 1px;
padding-bottom:20px;}
.rsms li{
float:left;
margin-top:15px;}
#r1{
width:220px;
float:left;}
#r1 img{
border:#CCCCCC solid 1px;
padding:3px;}
#r2{
width:400px;
float:left;
line-height:30px;
margin-left:20px;
_margin-left:10px;}
.Sellinga{
width:695px;
float:left;
border-left:#282828 solid 1px;
border-right:#282828 solid 1px;
border-bottom:#282828 solid 1px;}
.Sellinga ul{
width:665px;
margin-left:17px;
_margin-left:8px;
margin-top:15px;
padding-bottom:35px;}
.Sellinga li{
text-align:left;
background:url(../images/iron.jpg) no-repeat;
line-height:30px;
border-bottom:#282828 dashed 1px;
background-position:5px 14px;
float:left;
width:320px;
height:30px;
overflow:hidden;}